﻿
#hd {

}

#hd > div[role="navigation"], #ctl00_NavPanel {
    position:fixed;
    float:none;
    display:block;
    margin:0;
    clear:both;
    background:#000000;
    width:100%;
    top:0;
    left:0;
    z-index:1000;
    height:71px;
}

#hd > div[role="navigation"] > .RadMenu {
    margin:0 auto;
    float:none;
}

#hd > div[role="navigation"] > .RadMenu ul.rmRootGroup.rmHorizontal {
    text-align:center;
}

#hd > div[role="navigation"] > .RadMenu ul.rmRootGroup.rmHorizontal li.rmItem {
    margin:26px 16px 16px 16px;
    padding:0;
    float:none;
    display:inline-block;
}

#hd #masterHeaderBackground {
    margin:0;
    padding:0;
    border:0;
}

#hd > div[role="navigation"] > .RadMenu .rmItem {
    margin:0px;    
    padding:0;
    white-space:initial;
    text-align:center;    
    min-height:2.0em;
}

#hd > div[role="navigation"] > .RadMenu .rmLink {
    margin:0px;    
    padding:0;
    text-transform:none;
    font-weight:900;
    color:#ffffff;
    float:none;
    text-decoration:none;
}

#hd > div[role="navigation"] > .RadMenu .rmLink:hover,
#hd > div[role="navigation"] > .RadMenu .rmLink.rmSelected {
    border-bottom:2px solid #ff6100;
}

#hd > div[role="navigation"] > .RadMenu .rmLink .rmText {
    margin:0px;    
    padding:0;
    text-transform:none;
    font-weight:800;
    color:#ffffff;
    float:none;
}



#bd {
    margin-top:71px;
    background-image:url("images/TPL/TPLBackground.png");
    background-position:top center;
    background-repeat: repeat-y;
}

#masterWrapper {
    margin-bottom:0;
    height:initial;
    min-height:initial;

}

#masterContentArea {
    margin:0 auto;
    background-color:#ffffff;
}

#ft {
    color:#333333;
    background-color:#f3f3f5;
    font-size:0.8em;
}

/*
#ft .yui-u {
    float:left;
}

#ft .yui-bd .yui-gf,
#ft .yui-bd .yui-g {
    clear:both;
}

#ft .yui-bd .yui-gf .yui-u .first {
    width:25%;
}

#ft .yui-bd .yui-gf .yui-u {
    width:75%;
}

#ft .yui-bd .yui-g .yui-u {
    width:50%;
}
    */


#RiseUserPanel {
    min-width: 250px;
    margin-left: -125px;
    position: fixed;
    top: 71px;
    left: 50%;    
    z-index: 3003;    
    background-color: #303030;
    color: white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;    
    background-color:#000000;
}

#RiseUserPanel .SurfEdit {
    margin:0.125em 0 0 0.125em;
    float:left;
}

#RiseUserPanel #masterMainImpersonation {
    margin:0;
    font-size:0.75em;
    display:inline-block;
    float:right;    
}

#RiseUserPanel #masterMainImpersonation .ProxyPanelNoContact,
#RiseUserPanel #masterMainImpersonation .ProxyPanelContact {
    padding:0 0.5em;
    margin:0;
}


#ctl00_HomeHeaderContent > .yui-bd > .yui-g .yui-u .ContentItemContainer {
    padding: 1.0em;
}



